{
    "dc_identifier": "nl.gm0177.2c.2023.5972717-1",
    "dc_title": "Lijst ingekomen stukken 2023-07-21 - Stukken ter kennisname",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2023-07-21. Onderdeel: Stukken ter kennisname.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/b5dbdf1d-c9bc-4cac-856a-2e3a7f65cc88",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2023-07-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2023.5972717-1",
    "dc_externalIdentifier": "5972718",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-07-21",
    "foi_meetingNumber": "5972717",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "A",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2023.5972717-1.doc.1",
            "dc_title": "Benoeming burgemeester griffie",
            "foi_fileName": "Benoeming%20burgemeester%20griffie_B98914D631497.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=006d6120-35b9-46c4-8534-a9b712f62155"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5972717-1.doc.2",
            "dc_title": "Motie_gemeente Vaals Regie_bij_Bestemmingsplannen_",
            "foi_fileName": "Motie_gemeente%20Vaals%20Regie_bij_Bestemmingsplannen_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=b4683250-3167-4949-a2ef-5b2e3e0362d2"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5972717-1.doc.3",
            "dc_title": "Nieuwsbrief Raalter Uitdaging",
            "foi_fileName": "Nieuwsbrief%20Raalter%20Uitdaging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=c1740018-235e-4d08-9564-54f36ac6d808"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5972717-1.doc.4",
            "dc_title": "VNG  Weekoverzicht 10 – 14 juli 2023",
            "foi_fileName": "VNG%20%20Weekoverzicht%2010%20%E2%80%93%2014%20juli%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=a0774716-3164-451c-8368-36ada1c852c1"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5972717-1.doc.5",
            "dc_title": "Nieuwsbrief Participatie Raad Ouderen Overijssel‭ (‬PROO‭)  juli 2023",
            "foi_fileName": "Nieuwsbrief%20Participatie%20Raad%20Ouderen%20Overijssel%E2%80%AD%20%28%E2%80%ACPROO%E2%80%AD%29%20%20juli%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=4a1c270e-34d4-4ce3-9ebf-ebd88db6af8c"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5972717-1.doc.6",
            "dc_title": "Nieuwsbrief Wijz Welzijn en De Kern juli 2023",
            "foi_fileName": "Nieuwsbrief%20Wijz%20Welzijn%20en%20De%20Kern%20juli%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=dba9af37-2e1d-4dd2-904e-01ad3033838d"
        }
    ]
}